@charset "UTF-8";
/*------------------------------------------------------------------------

	■top

------------------------------------------------------------------------*/
.top header{
	width: 100%;
	margin: 0 auto 0px auto;
	background: url(../img/top/main_img_bg.jpg) center top repeat-x;
}
.top header #feature{
	width: 980px;
	height: 588px;
	margin: 0 auto 0 auto;
	position: relative;
}
.top header #feature .logo{
	width: 254px;
	height: 254px;
	position: absolute;
	left: 363px;
	top: 167px;
	z-index: 100;
}
.top header #feature .img01{
	width: 196px;
	height: 196px;
	position: absolute;
	left: -196px;
	top: 0px;
}
.top header #feature .img02{
	width: 196px;
	height: 392px;
	position: absolute;
	left: 0px;
	top: 0px;
}
.top header #feature .img03{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 196px;
	top: 0px;
}
.top header #feature .img04{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 392px;
	top: 0px;
}
.top header #feature .img05{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 784px;
	top: 0px;
}
.top header #feature .img06{
	width: 196px;
	height: 196px;
	position: absolute;
	left: -196px;
	top: 196px;
}
.top header #feature .img07{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 980px;
	top: 196px;
}
.top header #feature .img08{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 0px;
	top: 392px;
}
.top header #feature .img09{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 196px;
	top: 392px;
}
.top header #feature .img10{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 392px;
	top: 392px;
}
.top header #feature .img11{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 588px;
	top: 392px;
}
.top header #feature .spImg01{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 980px;
	top: 0px;
}
.top header #feature .spImg02{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 1176px;
	top: 0px;
}
.top header #feature .spImg03{
	width: 196px;
	height: 196px;
	position: absolute;
	left: -392px;
	top: 196px;
}
.top header #feature .spImg04{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 588px;
	top: 196px;
}
.top header #feature .spImg05{
	width: 196px;
	height: 196px;
	position: absolute;
	left: -392px;
	top: 392px;
}
.top header #feature .spImg06{
	width: 196px;
	height: 196px;
	position: absolute;
	left: 980px;
	top: 392px;
}
.top main{
	width: 100%;
	display: block;
}
.top .newsInfo{
	width: 980px;
	min-height: 600px;
	height: auto !important;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background: url(../img/top/news_line.gif) center top repeat-y;
}
.top .newsInfo .newsLeft{
	width: 440px;
	float: left;
	padding: 55px 0px 50px 0px;

}
.top .newsInfo .newsRight{
	width: 440px;
	padding: 55px 0px 50px 0px;
	float:right;
}
.top .newsTop .newsMain{

}
.top .newsMain li{
	overflow: hidden;
	padding-bottom: 35px;
}
.top .newsMain li.last{
	overflow: hidden;
	padding-bottom: 0px;
}
.top .titles{
	font-size: 20px;
	text-align: center;
	margin-bottom: 50px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
}
.top .newsMain li{
	overflow: hidden;
	display: block;
}
.top .newsMain li.last{
	overflow: hidden;
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	display: block;
}
.top .newsMain .nbl{
	margin-bottom: 10px;
	clear: both;
}
.top .newsMain .nbr{
	width: 440px;
	line-height: 1.4;
	clear: both;
}
.top .newsMain .nbr2{
	width: 330px;
	line-height: 1.4;
	float: left;
}
.top .newsMain .nbr3{
	width: 100px;
	line-height: 1.4;
	float: right;
}
.top .newsMain .nbrLive01{
	line-height: 1.3;
}
.top .newsMain .nbrLive02{
	line-height: 1.7;
	font-size: 10px;
	color: #898484;
	margin-top: 8px;
}
.top .newsMain li .ntext{
	color: #403838;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 8px;
	display: block;
}
.top li .ntextSub{
	color: #898484;
	display: block;
	line-height: 1.5
}
.top li .ntextSub a{
	text-decoration: underline;
	color: #898484;
}
.top li .ntextSub a:Hover{
	text-decoration: none;
}
.top .newsMain li .ntextImg{
	width: 325px;
	color: #898484;
	font-size: 15px;
	font-weight: bold;
	float: left;
}
.top .newsMain li .nimg{
	width: 100px;
	float: right;
}
.top .newsMain li a:hover .ntext{
	color: #e91a4e;
}
.top .newsMain li a:hover .ntextImg{
	color: #e91a4e;
}
.top .newsMain .category{
	font-size: 14px;
	margin-bottom: 5px;
	color: #3e606f;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	display: block;
}
.top .newsMain .day{
	font-size: 12px;
	color: #e91a4e;
	font-weight: bold;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	margin-right: 30px;
}
.top .newsMain .cate{
	font-size: 12px;
	color: #120f0f;
	font-weight: bold;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
}
.top .newsMain .cate02{
	font-size: 12px;
	color: #120f0f;
	font-weight: bold;
	font-family:  Helvetica, Arial, Verdana,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ" sans-serif;
}
.top .moreBtnNews{
	text-align: center;
	clear: both;
	margin-top: 60px;
}
.top .moreBtnVideo{
	text-align: center;
	clear: both;
	margin-top: 40px;
}
.top .moreBtnInsta{
	text-align: center;
	clear: both;
	margin-top: 40px;
}
.top .videosBg{
	width: 100%;
	height: 422px;
	margin-left: auto;
	margin-right: auto;
	background: url(../img/top/videobg.jpg) center top repeat-x;
	padding: 50px 0 0 0;
}
.top .videos{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
.top .videos #carousel span.videoText{
	font-size: 13px;
	display: block;
	margin-top: 12px;
}
.top #carousel{
	position: relative;
}
.top #carousel .flex-viewport{
	width: 980px;
	margin: 0 auto;
}
.top #carousel .slides{
	height: 195px;
	overflow: hidden;
}
.top #carousel .slides li{
	width: 300px;
	cursor: pointer;
	margin-right: 40px;
}
.bx-wrapper .bx-pager {
	text-align: center;
	margin-top: 5px;
}
.bx-wrapper .bx-pager .bx-pager-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager .bx-pager-item .bx-pager-link {
	width: 10px;
	height: 10px;
	margin: 10px 5px 0 5px;
	background-image: url(../img/top/control_navi_off.png) ;
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: pointer;
	text-indent: -9999px;
	display: block;
}
.bx-wrapper .bx-pager .bx-pager-item .active {
	width: 10px;
	height: 10px;
	margin: 0 5px;
	background-image: url(../img/top/control_navi_on.png) ;
	background-position: 0 0;
	background-repeat: no-repeat;
	cursor: pointer;
	text-indent: -9999px;
	display: block;
}
.bx-wrapper .bx-pager .bx-pager-item a:hover {
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
	text-decoration: none;
}
.bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: 0;
	width: 40px;
	height: 44px;
	margin-top: -55px;
	text-decoration: none;
	font-weight: bold;
}
.bx-prev {
	position: absolute; left: -20px; background: url(../img/top/video_prev.png) 0 0 no-repeat;
}
.bx-next {
	position: absolute; right: -20px; background: url(../img/top/video_next.png) 0 0 no-repeat;
}
.bx-prev:hover {
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
	text-decoration: none;
}
.bx-next:hover {
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
	text-decoration: none;
}
.top .videos #carousel a{
	font-size: 12px;
	color: #6e6565;
}
.top .videos #carousel a:hover{
	text-decoration: none;
	color: #3e606f;
}
.top .instagram{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
	clear: both;
}
.top .photoList{
	width: 985px;
	clear: both;
}
.top .photoList li{
	float: left;
	margin-right: 4px;
	margin-bottom: 4px;
}
.top .timeLine{
	width: 980px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}
.top .fbTime{
	width: 465px;
	float: left;
	border-top: solid 1px #2f5b9b;
	border-bottom: solid 1px #aaaaaa;
	border-left: solid 1px #aaaaaa;
	border-right: solid 1px #aaaaaa;
}
.top .twTime{
	width: 465px;
	float: right;
}
/*------------------------------------------------------------------------

	■news

------------------------------------------------------------------------*/

.news #pageTitle{
	width: 100%;
	height: 110px;
	background: url(../img/common/pagetitle_bg.gif) center top repeat-x;
	margin: 0 auto;
	display: block;
	padding: 66px 0 60px 0;
}
.news .pageTitleText{
	font-size: 28px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: center;
	letter-spacing: 5px;
	font-weight: normal;
	padding-bottom: 22px;
	background: url(../img/common/pagetitle_gf.gif) center bottom no-repeat;
}
.news .categoriNavi{
	text-align: center;
	margin-bottom: 70px;
	clear: both;
}
.news .categoriNavi li{
	display: inline;
}
.news .categoriNavi li.link a{
	font-size: 13px;
	color: #4786aa;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: underline;
	margin-right: 20px;
}
.news .categoriNavi li.link a.last{
	margin-right: 0px;
}
.news .categoriNavi li.link.on a{
	font-size: 13px;
	color: #e91a4e;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: none;
	font-weight: bold;
}
.news .categoriNavi li.link a:hover{
	font-size: 13px;
	color: #e91a4e;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: none;
}
.news main {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.news .contents{
	width: 980px;
	overflow: hidden;
	margin: 0 auto 150px auto;
}
.news .newsMain{
	width: 680px;
	margin: 0 auto 100px auto;
	display: none;
}
.news .newsMain#page-1 {
	display: block;
}
.news .newsMain li{
	padding-bottom: 70px;
	overflow: hidden;
}
.news .newsMain li.last{
	padding-bottom: 0px;
	overflow: hidden;
}
.news .ntTitle{
	display: block;
	margin-bottom: 5px
}
.news .dtText{
	display: block;
	font-size: 12px;
	color:#6e6565;
	line-height: 1.6;
}
.news .newsMain .dtText a{
	color:#6e6565;
	text-decoration: underline;
}
.news .newsMain .dtText a:hover{
	text-decoration: none;
}
.news .newsMain li a.last{
	overflow: hidden;
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	display: block;
}
.news .newsMain .nbl{
	margin-bottom: 20px;
	clear: both;
}
.news .newsMain .nbr{
	line-height: 1.4;
	clear: both;
}
.news .newsMain .nbr2{
	line-height: 1.4;
}
.news .newsMain li .ntext{
	width: 680px;
	color: #403838;
	font-size: 15px;
	font-weight: bold;
}
.news .newsMain li .ntextImg{
	width: 500px;
	color: #403838;
	font-size: 15px;
	font-weight: bold;
	float: left;
}
.news .newsMain li .nimg{
	width: 160px;
	float: right;
}
.news .newsMain li a:hover .ntext{
	color: #e91a4e;
}
.news .newsMain li a:hover .ntextImg{
	color: #e91a4e;
}
.news .newsMain .category{
	font-size: 14px;
	margin-bottom: 5px;
	color: #3e606f;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	display: block;
}
.news .newsMain .day{
	font-size: 12px;
	color: #e91a4e;
	font-weight: bold;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	margin-right: 30px;
}
.news .newsMain .cate{
	font-size: 12px;
	color: #120f0f;
	font-weight: bold;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
}
.news .newsMain .cate02{
	font-size: 12px;
	color: #120f0f;
	font-weight: bold;
	font-family:  Helvetica, Arial, Verdana,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ" sans-serif;
}
/*------------------------------------------------------------------------

	■media

------------------------------------------------------------------------*/
.media #pageTitle{
	width: 100%;
	height: 110px;
	background: url(../img/common/pagetitle_bg.gif) center top repeat-x;
	margin: 0 auto;
	display: block;
	padding: 66px 0 60px 0;
}
.media .pageTitleText{
	font-size: 28px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: center;
	letter-spacing: 5px;
	font-weight: normal;
	padding-bottom: 22px;
	background: url(../img/common/pagetitle_gf.gif) center bottom no-repeat;
}
.media .categoriNavi{
	text-align: center;
	margin-bottom: 70px;
	clear: both;
}
.media .categoriNavi li{
	display: inline;
}
.media .categoriNavi li.link a{
	font-size: 13px;
	color: #4786aa;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: underline;
	margin-right: 20px;
}
.media .categoriNavi li.link a.last{
	margin-right: 0px;
}
.media .categoriNavi li.link.on a{
	font-size: 13px;
	color: #e91a4e;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: none;
	font-weight: bold;
}
.media .categoriNavi li.link a:hover{
	font-size: 13px;
	color: #e91a4e;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: none;
}
.media main {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.media .contents{
	width: 980px;
	overflow: hidden;
	margin: 0 auto 150px auto;
}
.media .newsMain{
	width: 680px;
	margin: 0 auto 100px auto;
}
.media .newsMain li{
	padding-bottom: 70px;
	overflow: hidden;
}
.media .newsMain li.last{
	padding-bottom: 0px;
	overflow: hidden;
}
.media .ntTitle{
	display: block;
	margin-bottom: 5px
}
.media .dtText{
	display: block;
	font-size: 12px;
	color:#6e6565;
	line-height: 1.6;
}
.media .newsMain .dtText a{
	color:#6e6565;
	text-decoration: underline;
}
.media .newsMain .dtText a:hover{
	text-decoration: none;
}
.media .newsMain li a.last{
	overflow: hidden;
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	display: block;
}
.media .newsMain .nbl{
	margin-bottom: 20px;
	clear: both;
}
.media .newsMain .nbr{
	line-height: 1.4;
	clear: both;
}
.media .newsMain .nbr2{
	line-height: 1.4;
}
.media .newsMain li .ntext{
	width: 680px;
	color: #403838;
	font-size: 15px;
	font-weight: bold;
}
.media .newsMain li .ntextImg{
	width: 560px;
	color: #403838;
	font-size: 15px;
	font-weight: bold;
	float: left;
}
.media .newsMain li .nimg{
	width: 100px;
	float: right;
}
.media .newsMain li a:hover .ntext{
	color: #e91a4e;
}
.media .newsMain li a:hover .ntextImg{
	color: #e91a4e;
}
.media .newsMain .category{
	font-size: 14px;
	margin-bottom: 5px;
	color: #3e606f;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	display: block;
}
.media .newsMain .day{
	font-size: 12px;
	color: #e91a4e;
	font-weight: bold;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	margin-right: 30px;
}
.media .newsMain .cate{
	font-size: 12px;
	color: #120f0f;
	font-weight: bold;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
}
.media .newsMain .cate02{
	font-size: 12px;
	color: #120f0f;
	font-weight: bold;
	font-family:  Helvetica, Arial, Verdana,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ" sans-serif;
}
/*------------------------------------------------------------------------

	■live

------------------------------------------------------------------------*/
.live #pageTitle{
	width: 100%;
	height: 50px;
	margin: 0 auto;
	display: block;
	padding: 66px 0 60px 0;
}
.live .pageTitleText{
	font-size: 28px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: center;
	letter-spacing: 5px;
	font-weight: normal;
	padding-bottom: 22px;
	background: url(../img/common/pagetitle_gf.gif) center bottom no-repeat;
}
.live main {
	width: 920px;
	margin: 0 auto;
	overflow: hidden;
}
.live .contents{
	width: 920px;
	overflow: hidden;
	margin: 0 auto 150px auto;
}
.live .subTitles{
	font-size: 16px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin-bottom: 50px;
}
.live .newsMain{
	width: 690px;
	float: left;
	margin-bottom: 50px;
}
.live .monthNavi{
	text-align: center;
	position: relative;
	margin-bottom: 20px;
}
.live .monthNavi li{
	display: inline;
}
.live .monthNavi li.mainMonth{

}
.live .monthNavi .titleMonth{
	font-size: 24px;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #120f0f;
	letter-spacing: 4px;
	display: block;
	margin-bottom: 5px;
}
.live .monthNavi .titleYear{
	font-size: 12px;
	color: #6e6565;
	letter-spacing: 2px;
	display: block;
}
.live .monthNavi li.prevMonth a{
	color: #6e6565;
	font-weight: bold;
	position: absolute;
	left: 0px;
	top:0px;
	font-size: 14px;
	color: #6e6565;
	letter-spacing: 4px;
}
.live .monthNavi li.prevMonth a:hover{
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
	text-decoration: none;
}
.live .monthNavi li.nextMonth a{
	color: #6e6565;
	font-weight: bold;
	position: absolute;
	right: 0px;
	top:0px;
	font-size: 14px;
	color: #6e6565;
	letter-spacing: 4px;
}
.live .monthNavi li.nextMonth a:hover{
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
	text-decoration: none;
}
.live table{
	border: #ccc9c7 solid 1px;
	margin-bottom: 40px;
}
.live table tr{
	border: #ccc9c7 solid 1px;
}
.live table td{
	border: #ccc9c7 solid 1px;
	width: 130px;
	height: 130px;
}
.live table td.week{
	vertical-align: middle;
	text-align: center;
	font-size: 13px;
	letter-spacing: 2px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.live table .day{
	font-size: 14px;
	letter-spacing: 2px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: right;
	display: block;
	margin-top: 20px;
	margin-right: 20px;
}
.live table .blue{
	color: #3d4d70;
}
.live table .red{
	color: #ea4040;
}
.live table td.on{
	background-color: #f4f4f4;
}
.live table td.off{
	background-color: #cccccc;
}
.live table .label_live{
	width: 36px;
	height: 15px;
	background:url(../img/live/label_live.png) 0 0 no-repeat;
	text-indent: -9999px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.live table .label_solo{
	width: 36px;
	height: 15px;
	background:url(../img/live/label_solo.png) 0 0 no-repeat;
	text-indent: -9999px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 10px;;
}
.live table .label_dj{
	width: 36px;
	height: 15px;
	background:url(../img/live/label_dj.png) 0 0 no-repeat;
	text-indent: -9999px;
	margin-top: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.live table .event{
	font-size: 10px;
	margin-left: 10px;
	line-height: 1.1;
	color: #120f0f;
	letter-spacing: 0.5px;
}
.live .event a{
	text-decoration: underline;
	color: #120f0f;
}
.live .event a:hover{
	text-decoration: none;
	color: #120f0f;
}
/*------------------------------------------------------------------------
	■live Archive
------------------------------------------------------------------------*/
.liveArchive header{
	width: 940px;
	margin: 0 auto 50px auto;
	position: relative;
}
.liveArchive header h1{
	position: absolute;
	left: 5px;
	top: 20px;
}
.liveArchive .pageTitle{
	margin-bottom: 100px;
}
.liveArchive {
	width: 940px;
	margin: 0 auto;
	overflow-x: hidden;
}
.liveArchive #main {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
}
.liveArchive header .closeBtn{
	position: absolute;
	right: 10px;
	top: 20px;
}
.liveArchive .contents{
	width: 700px;
	margin-bottom: 100px;
	margin-left: auto;
	margin-right: auto;
}
.liveArchive .days{
	font-size: 14px;
	color: #e91a4e;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	margin-bottom: 6px;
}
.liveArchive .contents .subTitles{
	font-size: 16px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin-bottom: 50px;
}
.liveArchive .contents .newsMain{
	width: 690px;
	padding-left: 10px;
	margin-left: auto;
	margin-right: auto;
}
.liveArchive .contents .yTitle{
	font-size: 26px;
	margin-bottom: 30px;
	letter-spacing: 2px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.liveArchive .contents .monthNavi{
	text-align: center;
	position: relative;
	margin-bottom: 60px;
}
.liveArchive .contents .monthNavi li{
	display: inline;
}
.liveArchive .contentst .monthNavi li.mainMonth{

}
.liveArchive .contents .monthNavi .titleMonth{
	font-size: 24px;
	font-weight: bold;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #91aa9d;
	letter-spacing: 4px;
	display: block;
	margin-bottom: 5px;
}
.liveArchive .contents .monthNavi .titleYear{
	font-size: 12px;
	color: #91aa9d;
	letter-spacing: 2px;
	display: block;
}
.liveArchive .contents .monthNavi li.prevMonth a{
	color: #6e6565;
	font-weight: bold;
	position: absolute;
	left: 0px;
	top:0px;
	font-size: 14px;
	color: #6e6565;
	letter-spacing: 4px;
	background: url(../img/live/live_prev.gif) left 1px no-repeat;
	padding-left: 25px;
}
.liveArchive .contents .monthNavi li.prevMonth a:hover{
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
	text-decoration: none;
}
.liveArchive .contents .monthNavi li.nextMonth a{
	color: #6e6565;
	font-weight: bold;
	position: absolute;
	right: 0px;
	top:0px;
	font-size: 14px;
	color: #6e6565;
	letter-spacing: 4px;
	background: url(../img/live/live_next.gif) right 1px no-repeat;
	padding-right: 25px;
}
.liveArchive .contents .monthNavi li.nextMonth a:hover{
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
	text-decoration: none;
}
.liveArchive .newsMain li{
	overflow: hidden;
	margin-bottom: 40px;
	display: block;
}
.liveArchive .newsMain li.last{
	overflow: hidden;
	margin-bottom: 80px;
	display: block;
}
.liveArchive .newsMain li a:hover .ntext{
	color: #3e606f;
}
.liveArchive .newsMain li .ntextSub a{
	text-decoration: underline;
	color: #909395;
}
.liveArchive .newsMain li .ntextSub a:Hover{
	text-decoration: none;
}
.liveArchive .newsMain li a:hover .ntextImg{
	color: #3e606f;
}
.liveArchive .newsMain .nbl{
	width: 140px;
	float: left;
	line-height: 1.4;
}
.liveArchive .newsMain .nbr{
	width: 500px;
	float: left;
	line-height: 1.4;
}
.liveArchive .newsMain .nbr span{
	display: block;
}
.liveArchive .newsMain .nbr2{
	width: 440x;
	float: left;
	line-height: 1.4;
}
.liveArchive .newsMain .nbr2 span{
	display: block;
}
.liveArchive .newsMain .nbr3{
	width: 100px;
	float: right;
	line-height: 1.4;
}
.liveArchive .newsMain .nbl .day2{
	font-size: 30px;
	font-weight: bold;
	display: block;
	line-height: 1.0;
	text-align: center;
}
.liveArchive .newsMain .nbl .week2{
	font-size: 10px;
	font-weight: bold;
	display: block;
	line-height: 1.0;
	text-align: center;
	letter-spacing: 4px;
}
.liveArchive .newsMain li .ntext{
	margin-bottom: 10px;
	color: #120f0f;
	font-size: 16px;
	font-weight: bold;

}
.liveArchive .newsMain li .ntextSub{
	color: #909395;
	font-size: 12px;
	font-weight: bold;
	line-height: 1.7;
}
.liveArchive .newsMain li .ntextImg{
	color: #120f0f;
	font-size: 16px;
	font-weight: bold;
}
.liveArchive .newsMain li .nimg{
	width: 100px;
}
.liveArchive .newsMain .category{
	font-size: 14px;
	margin-bottom: 5px;
	color: #3e606f;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	display: block;
}
.liveArchive .newsMain .day{
	font-size: 12px;
	color: #91aa9d;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	display: block;
}
/*------------------------------------------------------------------------
	modal
------------------------------------------------------------------------*/
#wrapper_modal{
	padding: 10px 40px;
	margin: 0 auto;
	position: relative;
}
#wrapper_modal section{
	padding: 40px 20px;
	border-top: 1px solid #000;
}
#wrapper_modal section:first-child{
	border: none;
}
#wrapper_modal .day{
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	color: #120f0f;
	font-size: 14px;
	margin-bottom: 10px;
}
#wrapper_modal .summary{
	color: #120f0f;
	font-size: 14px;
	margin-bottom: 15px;
	font-weight: bold;
}
#wrapper_modal .title{
	font-size: 16px;
	color: #e91a4e;
	line-height: 1.5;
	border-bottom: solid 1px #bbbbbb;
	margin-bottom: 30px;
	padding-bottom: 30px;
}
#wrapper_modal .text{
	font-size: 12px;
	color: #120f0f;
	line-height: 1.8;
}
#wrapper_modal .closeBtn{
	position: absolute;
	right: 0px;
	top: 0px;
}
/*------------------------------------------------------------------------

	■biography

------------------------------------------------------------------------*/
.biography #pageTitle{
	width: 100%;
	height: 110px;
	margin: 0 auto;
	display: block;
	padding: 66px 0 0px 0;
	background-color: #f8f6f6;
}

.biography .pageTitleText{
	font-size: 28px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: center;
	letter-spacing: 5px;
	font-weight: normal;
	padding-bottom: 22px;
	background: url(../img/common/pagetitle_gf.gif) center bottom no-repeat;
}
.biography main{
	width: 100%;
	min-width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.biography #mainImg{
	width: 100%;
	margin: 0 auto 60px 0;
	background: #f8f6f6
}
.biography #mainImg p{
	width: 940px;
	margin: 0 auto;
}
.biography .contents{
	width: 980px;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
}
.biography .bioArea{
	width: 940px;
	clear: both;
	margin-bottom: 150px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.biography .bioArea .part{
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 25px;
}
.biography .bioArea .names{
	width: auto;
	height: 65px;
}
.biography .bioArea .name{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 6px;
	display: block;
	letter-spacing: 1.8px;
	padding-top: 3px;
}
.biography .bioArea .nameEng{
	font-size: 11px;
	color: #426d80;
	font-family: Georgia, serif;
	display: block;
	font-weight: normal;
	letter-spacing: 0.4;
}
.biography .bioArea .detail{
	font-size: 12px;
	color: #86888a;
	line-height: 1.6;
	margin-bottom: 30px;
}
.biography .bioArea .link a{
	font-size: 13px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #120f0f;
	font-weight: bold;
	border-bottom: 2px solid #120f0f;
	padding: 0 0px 8px 0;
	letter-spacing: 1.5px;
}
.biography .bioArea .link a:hover{
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
	text-decoration: none;
}
/*------------------------------------------------------------------------

	■works

------------------------------------------------------------------------*/
.works #pageTitle{
	width: 100%;
	height: 110px;
	background: url(../img/common/pagetitle_bg.gif) center top repeat-x;
	margin: 0 auto;
	display: block;
	padding: 66px 0 60px 0;
}
.works .pageTitleText{
	font-size: 28px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: center;
	letter-spacing: 5px;
	font-weight: normal;
	padding-bottom: 22px;
	background: url(../img/common/pagetitle_gf.gif) center bottom no-repeat;
}
.works .categoriNavi{
	text-align: center;
	margin-bottom: 70px;
	clear: both;
}
.works .categoriNavi li{
	display: inline;
}
.works .categoriNavi li.link a{
	font-size: 13px;
	color: #4786aa;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: underline;
	margin-right: 20px;
}
.works .categoriNavi li.link a.last{
	margin-right: 0px;
}
.works .categoriNavi li.link.on a{
	font-size: 13px;
	color: #e91a4e;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: none;
	font-weight: bold;
}
.works .categoriNavi li.link a:hover{
	font-size: 13px;
	color: #e91a4e;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: none;
}
.works main {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.works .contents{
	width: 980px;
	overflow: hidden;
	margin: 0 auto 150px auto;
}
.works .newsMain{
	width: 680px;
	margin: 0 auto 100px auto;
}
.works .newsMain li{
	padding-bottom: 70px;
	overflow: hidden;
}
.works .newsMain li.last{
	padding-bottom: 0px;
	overflow: hidden;
}
.works .ntTitle{
	display: block;
	margin-bottom: 5px
}
.works .dtText{
	display: block;
	font-size: 12px;
	color:#6e6565;
	line-height: 1.6;
}
.works .newsMain .dtText a{
	color:#6e6565;
	text-decoration: underline;
}
.works .newsMain .dtText a:hover{
	text-decoration: none;
}
.works .newsMain li a.last{
	overflow: hidden;
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	display: block;
}
.works .newsMain .nbl{
	margin-bottom: 20px;
	clear: both;
}
.works .newsMain .nbr{
	line-height: 1.4;
	clear: both;
}
.works .newsMain .nbr2{
	line-height: 1.4;
}
.works .newsMain li .ntext{
	width: 680px;
	color: #403838;
	font-size: 15px;
	font-weight: bold;
}
.works .newsMain li .ntextImg{
	width: 500px;
	color: #403838;
	font-size: 15px;
	font-weight: bold;
	float: left;
}
.works .newsMain li .nimg{
	width: 160px;
	float: right;
}
.works .newsMain li a:hover .ntext{
	color: #e91a4e;
}
.works .newsMain li a:hover .ntextImg{
	color: #e91a4e;
}
.works .newsMain .category{
	font-size: 14px;
	margin-bottom: 5px;
	color: #3e606f;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	display: block;
}
.works .newsMain .day{
	font-size: 12px;
	color: #e91a4e;
	font-weight: bold;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	margin-right: 30px;
}
.works .newsMain .cate{
	font-size: 12px;
	color: #120f0f;
	font-weight: bold;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
}
.works .newsMain .cate02{
	font-size: 12px;
	color: #120f0f;
	font-weight: bold;
	font-family:  Helvetica, Arial, Verdana,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ" sans-serif;
}
/*------------------------------------------------------------------------

	■gallery

------------------------------------------------------------------------*/
.gallery #pageTitle{
	width: 100%;
	height: 110px;
	background: url(../img/common/pagetitle_bg.gif) center top repeat-x;
	margin: 0 auto;
	display: block;
	padding: 66px 0 60px 0;
}
.gallery .pageTitleText{
	font-size: 28px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: center;
	letter-spacing: 5px;
	font-weight: normal;
	padding-bottom: 22px;
	background: url(../img/common/pagetitle_gf.gif) center bottom no-repeat;
}
.gallery main {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.gallery .contents{
	width: 980px;
	clear: both;
	overflow: hidden;
	margin: 0 auto 150px auto;
}
.gallery .categoriNavi{
	text-align: center;
	margin-bottom: 70px;
	clear: both;
}
.gallery .categoriNavi li{
	display: inline;
}
.gallery .categoriNavi li.link a{
	font-size: 13px;
	color: #4786aa;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: underline;
	margin-right: 20px;
}
.gallery .categoriNavi li.link a.last{
	margin-right: 0px;
}
.gallery .categoriNavi li.link.on a{
	font-size: 13px;
	color: #e91a4e;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: none;
	font-weight: bold;
}
.gallery .categoriNavi li.link a:hover{
	font-size: 13px;
	color: #e91a4e;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: none;
}
.gallery .pageSubTitle{
	text-align: center;
	font-size: 18px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	letter-spacing: 0.5px;
	margin-bottom: 50px;
}
.gallery .listArea{
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}
.gallery .list{
	width: 1020px;
	overflow: hidden;
	margin: 0 auto;
}
.gallery .list li{
	width: 300px;
	height: auto;
	cursor: pointer;
	margin: 0 40px 40px 0;
	float: left;
	display: block;
}
.gallery #st.list li{
	width: 300px;
	min-height: 265px;
	height: auto !important;
	cursor: pointer;
	margin: 0 40px 40px 0;
	float: left;
	display: block;
}
.gallery .list li.last{
	margin: 0 40px 40px 0;
}
.gallery .listArea span.thumbnail{

}
.gallery .listArea .listText{
	font-size: 13px;
	display: block;
	margin-top: 12px;
	line-height: 1.5;
}
.gallery .listArea .listText .cps{
	font-size: 12px;
	display: block;
	margin-top: 12px;
	color: #91aa9d;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	padding-bottom: 3px;
	text-decoration: none;
}
.gallery .listArea a{
	font-size: 12px;
	color: #6e6565;
	text-decoration: none;
}
.gallery .listArea a:hover .listText{
	text-decoration: none;
	color: #3e606f;
}
/*------------------------------------------------------------------------

	■discography

------------------------------------------------------------------------*/
.discography #pageTitle{
	width: 100%;
	height: 110px;
	background: url(../img/common/pagetitle_bg.gif) center top repeat-x;
	margin: 0 auto;
	display: block;
	padding: 66px 0 60px 0;
}
.discography .pageTitleText{
	font-size: 28px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: center;
	letter-spacing: 5px;
	font-weight: normal;
	padding-bottom: 22px;
	background: url(../img/common/pagetitle_gf.gif) center bottom no-repeat;
}
.discography main {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.discography .contents{
	width: 980px;
	clear: both;
	overflow: hidden;
	margin: 0 auto 150px auto;
}
.discography .categoriNavi{
	text-align: center;
	margin-bottom: 70px;
	clear: both;
}
.discography .categoriNavi li{
	display: inline;
}
.discography .categoriNavi li.link a{
	font-size: 13px;
	color: #4786aa;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: underline;
	margin-right: 20px;
}
.discography .categoriNavi li.link a.last{
	margin-right: 0px;
}
.discography .categoriNavi li.link.on a{
	font-size: 13px;
	color: #e91a4e;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: none;
	font-weight: bold;
}
.discography .categoriNavi li.link a:hover{
	font-size: 13px;
	color: #e91a4e;
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-decoration: none;
}
.discography #tileContents{
	width: 980px;
	overflow: hidden;
}
.discography #tileContents .tilesLeft{
	width: 470px;
	float: left;
	text-align: center;
	overflow: hidden;

}
.discography #tileContents .tilesRight{
	width: 470px;
	float: right;
	text-align: center;
	overflow: hidden;
}
.discography #tileContents{
	list-style-type: none;
	position: relative;
	margin:0 auto;
}
.discography #tileContents .tiles{
	overflow: hidden;
	margin-bottom: 80px;
}
.discography #tileContents .details{
	width: 226px;
	float: left;
	text-align: right;
	padding-right: 0px;
	line-height: 1.4;
}
.discography #tileContents .image{
	text-align: center;
	margin-bottom: 30px;
}
.discography #tileContents .device{
	font-family: Georgia, 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho ProN', 'MS P 明朝', 'MS PMincho', serif;
	text-align: right;
	font-size: 12px;
	color: #4f519b;
	margin-bottom: 10px;
	letter-spacing: 0.2px;
}
.discography #tileContents .summary{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #e91a4e;
	font-weight: bold;
	margin-bottom: 5px;
	letter-spacing: 0.5px;
}
.discography #tileContents .productTitle{
	font-size: 22px;
	font-weight: normal;
	line-height: 1.2;
	margin-bottom: 30px;
	letter-spacing: 0.5px;
}
.discography #tileContents .detailed{
	font-size: 10px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #bbbbbb;
}
.discography #tileContents .musicList{
	width: 226px;
	float: right;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: left;
	padding-left: 0px;
	font-weight: bold;
	line-height: 1.4;
}
/*------------------------------------------------------------------------

	■blog

------------------------------------------------------------------------*/
.blog #pageTitle{
	width: 100%;
	height: 110px;
	background: url(../img/common/pagetitle_bg.gif) center top repeat-x;
	margin: 0 auto;
	display: block;
	padding: 66px 0 60px 0;
}
.blog .pageTitleText{
	font-size: 28px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: center;
	letter-spacing: 5px;
	font-weight: normal;
	padding-bottom: 22px;
	background: url(../img/common/pagetitle_gf.gif) center bottom no-repeat;
}
.blog #pageTitle a{
	color: #120f0f;
}
.blog main {
	width: 980px;
	margin: 0 auto;
	overflow: hidden;
}
.blog .contents{
	width: 900px;
	overflow: hidden;
	margin: 0 auto 150px auto;
}
.blog .mainArea{
	width: 600px;
	float: left;
}
.blog .sideArea{
	width: 240px;
	float: right;
}
.blog .mainArea .archive_title{
	font-weight: bold;
	letter-spacing: 1px;
	margin-bottom: 30px;
	font-size: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	letter-spacing: 2.5px;
}
.blog .mainArea .data{
	font-size: 11px;
	color: #898484;
	margin-bottom: 15px;
	letter-spacing: 1.3px;
}
.blog .mainArea .title{
	font-size: 22px;
	color: #e91a4e;
	margin-bottom: 30px;
	font-weight: normal;
	letter-spacing: 3px;
}
.blog .mainArea .blogs{
	line-height: 1.7;
	letter-spacing: 0.2px;
	padding: 0 0 30px 0;
	margin: 0 0 60px 0;
	background: url(../img/blog/line.gif) left bottom no-repeat;
}
.blog .mainArea .last{
	margin-bottom: 0px;
}
.blog .mainArea .blogs p{
	line-height: 1.7;
	letter-spacing: 0.2px;
}
.blog .mainArea .detail{
	font-size: 12px;
	color: #333333;
}
.blog .sideArea h3{
	font-size: 15px;
	color: #120f0f;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	margin-bottom: 25px;
	letter-spacing: 2.5px;
}
.blog .sideArea h4{
	font-size: 13px;
	color: #3e606f;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
	letter-spacing: 1.3px;
}
.blog .searchBox{
	width: 240px;
	clear: both;
	overflow: hidden;
	margin-bottom: 30px;
}
.blog .searchBox #search{
	width: 185px;
	height: 37px;
	padding: 0 0 0 10px;
	border:solid 1px #898484;
	float: left;
	letter-spacing: 1.5px;
}
.blog .searchBox .btn{

}
.blog .searchBox .btn input{
	width: 42px;
	height: 39px;
	border-left: none;
	border-right: solid 1px #898484;
	border-top: solid 1px #898484;
	border-bottom: solid 1px #898484;
	float: left;
	padding: 0px 0 0 0;
	text-align: center;
	cursor: pointer;
	display: block;
	background: url(../img/blog/search.gif) center center no-repeat;
	text-indent: 100%;
	white-space:nowrap;
	overflow:hidden;
}
.blog .searchBox .btn input:hover{
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
	text-decoration: none;
}
.blog .sideArea ul{
	margin-bottom: 20px;
}
.blog .sideArea ul li{
	font-size: 10px;
	color: #91aa9d;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	line-height: 1.7;
	letter-spacing: 1px;
}
.blog .sideArea ul li a{
	color: #91aa9d;
	text-decoration: underline;
	font-weight: bold;
}
.blog .sideArea ul li a:hover{
	color: #91aa9d;
	text-decoration: none;
	font-weight: bold;
}
.blog .btnRss{
	text-align: center;
	display: block;
	margin-bottom: 25px;
	letter-spacing: 1.2px;
	font-size: 10px;
}
.blog .btnRss a{
	width: 40px;
	display: block;
	color: #ffffff;
	padding: 4px 0 4px 0;
	background-color: #91aa9d;
}
.blog .btnRss a:hover{
	filter:alpha(opacity=80);
	-ms-filter: "alpha(opacity=80)";
	-moz-opacity: 0.80;
	opacity: 0.80;
	text-decoration: none;
}
.blog .sideInTop{
	clear: both;
	padding: 40px 40px 15px 40px;
	border-top: solid 1px #898484;
	border-left:  solid 1px #898484;
	border-right:  solid 1px #898484;
	border-bottom: solid 1px #898484;
}
.blog .sideInBottom{
	padding: 40px 40px 15px 40px;
	border-left:  solid 1px #898484;
	border-right:  solid 1px #898484;
	border-bottom: solid 1px #898484;
}
.blog #share {
	padding-top: 20px;
	z-index: 6;
}
.blog #share li.fb {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 120px;
	height: 21px;
}
.blog #share li.tw {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	width: 88px;
	height: 21px;
}
.blog #share li.fb a{
	display: inline;
	width: 120px;
}
.blog #share li.tw a{
	display: inline;
	width: 90px;
}
.pageSection{
	display: none;
}
.pageSection#page-1{
	display: block;
}
.blog .pagingBox{
	width: 600px;
	text-align: center;
	clear: both;
	margin: 100px auto 0 auto;
	position: relative;

}
.blog .pagingBox li{
	font-size: 13px;
	display: inline;
	font-weight: bold;
	margin: 0 8px 0 8px;
}
.blog .pagingBox li.last{
	margin-right: 0px;
}
.blog .pagingBox li a,
.blog .pagingBox li span{
	color: #bbbbbb;
	cursor: pointer;
	display: inline-block;
}
.blog .pagingBox li a:hover{
	color: #3e606f;
	text-decoration: none;
}
.blog .pagingBox li span.current_page{
	color: #120f0f;
	width: 10px;
	height: 25px;
	border-bottom: solid 2px #120f0f;
	display: inline-block;
}
.blog .pagingBox .next.current,
.blog .pagingBox .prev.current{
	border-bottom: none;
}
.blog .pagingBox .link_before{
	font-size: 11px;
	letter-spacing: 0.4px;
	margin: 0px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: left;
	color: #120f0f;
	background: url(../img/common/pager_prev.gif) left center no-repeat;
	padding-left: 13px;
	position: absolute;
	left: 0px;
}
.blog .pagingBox .link_next{
	font-size: 11px;
	letter-spacing: 0.4px;
	margin: 0px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: right;
	color: #120f0f;
	background: url(../img/common/pager_next.gif) right center no-repeat;
	padding-right: 13px;
	position: absolute;
	right: 0px;
}
.blog .pagingBox .link_last{

}
.blog .pagingBox .link_first{

}
.blog .pagingBox .active .prev,
.blog .pagingBox .active .next{
	visibility: hidden;
}
